#main-table
{
	/*ccccff8   dfdfff*/
	background:#eaeaff;
	width:780px;
	padding:10px;
	border: 2px solid #000066; 
	/*-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px; */
	box-shadow:6px 6px 10px gray;	
}

body
{
font-family:"Verdana", sans-serif;
}

h1 {font-family: "Verdana"; color:#a80000; font-size:22px; font-weight:700; font-style:normal;}
h2 {font-family: "Verdana"; color:#3300ff; font-size:20px; font-weight:700; font-style:normal;}


#text-title-Main{font-family: "Verdana"; color:#3300ff; font-size:30px; font-weight:700; font-style:normal;}
#text-header-Main{font-family: "Verdana"; color:#3300ff; font-size:14px; font-weight:700; font-style:normal;}
#text-subhead-Main{font-family: "Verdana"; color:#3300ff; font-size:14px; font-weight:700; font-style:normal;}
#text-headline-Main{font-family: "Verdana"; color:#3300ff; font-size:16px; font-weight:700; font-style:normal;}
#text-navbar-Main{font-family: "Verdana"; color:#3300ff; font-size:18px; font-weight:700; font-style:normal;}

#text-headline-Main-italic{font-family: "Verdana"; color:#3300ff; font-size:16px; font-weight:700; font-style:italic;}
#text-blog-title-Main{font-family: "Verdana"; color:#3300ff; font-size:18px; font-weight:700; font-style:normal;}
#text-footer-link-Main{font-family: "Verdana"; color:#3300ff; font-size:12px; font-weight:100; font-style:normal;}
#text-section-Main-24{font-family: "Verdana"; color:#3300ff; font-size:24px; font-weight:700; font-style:normal;}



#text-header-DkMain{font-family: "Verdana"; color:#a80000; font-size:20px; font-weight:700; font-style:normal;}
#text-subheader-DkMain{font-family: "Verdana"; color:#a80000; font-size:14px; font-weight:700; font-style:normal;}


#text-subhead-DkMain{font-family: "Verdana"; color:#000066; font-size:16px; font-weight:700; font-style:normal;}
#text-caption-DkMain{font-family: "Verdana"; color:#000066; font-size:16px; font-weight:700; font-style:normal;}
#text-navbar-DkMain{font-family: "Verdana"; color:#000066; font-size:20px; font-weight:700; font-style:normal;}

#text-navbar-pipes{font-family: "Verdana"; color:#000000; font-size:14px; font-weight:700; font-style:normal;}


#text-para-DkMain{font-family: "Verdana"; color:#000066; font-size:16px; font-weight:100; font-style:normal;}
#text-para-DkMain-bold{font-family: "Verdana"; color:#000066; font-size:16px; font-weight:700; font-style:normal;}
#text-section-DkMain-20{font-family: "Verdana"; color:#000066; font-size:20px; font-weight:700; font-style:normal;}
#text-plain{font-family: "Verdana", sans-serif; color:#000066; font-size:12px; font-weight:100; font-style:normal;}

#text-header-DkAlt{font-family: "Verdana"; color:#cc0000; font-size:20px; font-weight:700; font-style:normal;}
#text-subsection-DkAlt{font-family: "Verdana"; color:#cc0000; font-size:14px; font-weight:700; font-style:normal;}
#text-topofpage-DkAlt{font-family: "Verdana"; color:#cc0000; font-size:12px; font-weight:100; font-style:normal;}

#text-para-grey{font-family: "Verdana"; color:#4e4e4e; font-size:14px; font-weight:100; font-style:normal;}
#text-date-grey{font-family: "Verdana"; color:#4e4e4e; font-size:11px; font-weight:100; font-style:normal;}
#text-footer-grey{font-family: "Verdana"; color:#4e4e4e; font-size:12px; font-weight:100; font-style:normal;}

#text-calendar-month-year-navbar{font-family: "Verdana"; color:#000099; font-size:16px; font-weight:700; font-style:normal;}
#text-calendar-month-year-listing{font-family: "Verdana"; color:#000066; font-size:16px; font-weight:700; font-style:normal;}
#text-calendar-date-listing{font-family: "Verdana"; color:#3300ff; font-size:14px; font-weight:100; font-style:normal;}
#text-calendar-event-listing-nourl{font-family: "Verdana"; color:#cc6633; font-size:16px; font-weight:700; font-style:normal;}
#text-calendar-event-listing{font-family: "Verdana"; color:#cc0000; font-size:16px; font-weight:700; font-style:normal;}
#text-calendar-location-listing{font-family: "Verdana"; color:#000066; font-size:14px; font-weight:100; font-style:normal;}
#text-calendar-alllisting{font-family: "Verdana"; color:#000066; font-size:16px; font-weight:700; font-style:normal;}
#text-calendar-nolisting{font-family: "Verdana"; color:#000066; font-size:16px; font-weight:700; font-style:normal;}
#text-calendar-return{font-family: "Verdana"; color:#3300ff; font-size:14px; font-weight:100; font-style:normal;}

p {
    font-family: "Verdana", sans-serif;
}


hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-width: .5px;
	border-color: #000066;
}

